<?xml version="1.0" encoding="UTF-8"?>
<downloads>
   <download type="org.eclipse.aperi.download.FileDownload" description="Mortbay JAAS v5.1.10" url="http://repo1.maven.org/maven2/jetty/org.mortbay.jaas/5.1.10/org.mortbay.jaas-5.1.10.jar" >
      <target path="plugins/org.eclipse.aperi.reporting.jaas_1.0.0/org.mortbay.jaas.jar" />
   </download>
   <download type="org.eclipse.aperi.download.FileDownload" description="iText 1.3" url="http://downloads.sourceforge.net/itext/itext-1.3.jar" >
      <target path="plugins/org.eclipse.aperi.reporting_5.0.0/web/birt-viewer/WEB-INF/platform/plugins/com.lowagie.itext/lib/itext-1.3.jar" />
   </download>
   <download type="org.eclipse.aperi.download.ZipDownload" description="Apache Geronimo 1.1" url="http://www.apache.org/dist/geronimo/1.1/geronimo-tomcat-j2ee-1.1.zip" >
      <file path="geronimo-1.1/repository/org/apache/geronimo/specs/geronimo-j2ee_1.4_spec/1.1/geronimo-j2ee_1.4_spec-1.1.jar" >
         <target path="plugins/javax.j2ee_1.0.0/geronimo-j2ee_1.4_spec-1.1.jar" />
         <target path="rcpgui/plugins/javax.j2ee_1.0.0/geronimo-j2ee_1.4_spec-1.1.jar" />
      </file>
   </download>
   <download type="org.eclipse.aperi.download.FileDownload" description="JSP API Bundle" mirrorxml="http://www.eclipse.org/downloads/download.php?file=/eclipse/equinox/drops/S-3.3M6-200703231616/javax.servlet.jsp_2.0.0.v200612120446.jar&amp;protocol=http&amp;format=xml">
      <target path="plugins/javax.servlet.jsp_2.0.0.v200612120446.jar" />
   </download>    
   <download type="org.eclipse.aperi.download.FileDownload" description="Apache Commons EL 1.0.0" mirrorxml="http://www.eclipse.org/downloads/download.php?file=/eclipse/equinox/drops/S-3.3M7-200705031400/org.apache.commons.el_1.0.0.v200704241052.jar&amp;protocol=http&amp;format=xml">
      <target path="plugins/org.apache.commons.el_1.0.0.v200704241052.jar" />
   </download>    
   <download type="org.eclipse.aperi.download.FileDownload" description="Apache Jasper 5.5.17" url="http://download.eclipse.org/tools/orbit/downloads/drops/S200702082257/bundles/org.apache.jasper_5.5.17.v200701082340.jar" >
      <target path="plugins/org.apache.jasper_5.5.17.v200701082340.jar" />
   </download>
</downloads>
